# Interface DefaultPorts

interface DefaultPorts {
ftp: number;
http: number;
https: number;
}

- Defined in src/core/location/location.js:17

##### Index

### Properties

ftp
http
https

## Properties

### ftp

ftp: number

- Defined in src/core/location/location.js:20

### http

http: number

- Defined in src/core/location/location.js:18

### https

https: number

- Defined in src/core/location/location.js:19